﻿.firstAvail {
    color: #00447c;
    font-size: 15px;
    margin-left: 25px;
    width: 225px;
}

.DaysClass { display: inline; }

.fa-clock-o {
    color: #00447c;
    font-size: 25px !important;
    margin: 0 6px 0 -24px;
}

.small-helper {
    color: #00447c;
    font-size: 12px;
    font-weight: 300;
    text-decoration: underline;
}

a.phone-link, a.phone-link:hover {
    border-bottom: none;
    color: #00447c;
    cursor: default;
    font-size: 14px;
    text-decoration: none;
}

.transparency-helper {
    font-size: 12px;
    margin-left: -40px;
    width: 225px
}

@media all and (max-width: 400px) {
    a.phone-link, a.phone-link:hover {
        color: #00447c;
        cursor: pointer;
        font-size: 14px;
        text-decoration: none;
    }
}